Skip to main content

Tables

List all available tables​

Request​

GET http://printer/api/v3/tables

Response​

Dictionary of objects.

Get a table​

Request​

GET http://printer/api/v3/tables/{name}

Path Parameters​

NameTypeDescription
nameStringTable name

Response​

Table object.

Delete a table​

Request​

DELETE http://printer/api/v3/tables/{name}

Path Parameters​

NameTypeDescription
nameStringTable name

Response​

None.

Create or replace a table​

Request​

PUT http://printer/api/v3/tables/{name}

Path Parameters​

NameTypeDescription
nameStringTable name

Response​

None.